» Ubuntu » Paketit

Error

two or more packages specified (intltool-debian natty)